Subject: Fathers at Christmas
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 21 Dec 2003 05:55:46 +1000

Issue No. 67-8th December, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

It’s that time of year again.  You can go to the shopping mall and listen to carols while you shop. You can even get your photo taken with Father Christmas.  Recently in London, a single father dressed up as Santa Claus, held up traffic on the A4 as a protest because he was unable to see his children.  Christmas can be a very difficult time of the year for single fathers or for children who can’t see their mothers or fathers.  Christmas is about being together,  giving presents and celebrating family on earth as well as in heaven.

Father Christmas, Santa Claus – who and what is he and what’s he got to do with Christ’s birth and the giving of presents?  Let me explain.  Santa Claus is German for Saint Nicholas.  Nicholas was born in the 3rd century in Patara, a village in Turkey.  His wealthy parents, who raised him to be a devout Christian, died in an epidemic while Nicholas was still young. So Nicholas knew how it felt to be fatherless. Obeying Jesus’ words to, ‘sell what you own and give the money to the poor’, Nicholas used his whole inheritance to assist the needy, the sick and the suffering.  He dedicated his life to serving God and was made Bishop of Myra while still a young man.  Bishop Nicholas became known throughout the land for his generosity to those in need, his love for children and his concern for sailors and ships.  Under the Roman Emperor, Diocletian, who ruthlessly persecuted Christians, Bishop Nicholas suffered for his faith, was exiled and imprisoned.  The prisons were so full of bishops, priests and deacons, there was no room for the real criminals – murderers, thieves and robbers.

Many stories are associated with St Nicholas.  One story tells of a poor man with three daughters.  In those days a young woman’s father had to offer prospective husbands something of value – a dowry.  The larger the dowry, the better the chance that a young woman would find a good husband.  Without a dowry, a woman was unlikely to marry!  This poor man’s daughters, without dowries, were therefore destined to be sold into slavery and often into prostitution by cruel slave owners.

Mysteriously, on three different occasions a bag of gold appeared in the poor man’s home, providing the needed dowry.  The bags of gold, tossed through an open window, are said to have landed in stockings or shoes left before the fire to dry.  This led to the custom of children hanging stockings or putting out shoes, eagerly awaiting gifts from Saint Nicholas.  This among many other stories can be found at www.stnicholascenter.org and established St Nicholas as the great giver of gifts and protector of children.

So there you have it, Saint Nicholas, Santa Claus and finally Father Christmas.  Really St Nicholas was an ambassador of Christ, the real ‘Reason for the Season’.

Lovework

Have a great Christmas with your family.  When Christmas Day comes (not long now), gather your children around you as you open your Christmas presents.  Tell them who Santa Claus really was.  Tell them the wonderful story of St Nicholas.  Then remind them of the words of Jesus, “It is more blessed to give than to receive”, and have fun doing it.

Yours for a great Christmas

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING    THE IDEAL COMBINATION

Taken from Charles Swindoll; “Day By Day”, World Publishing 2000

'What is your favorite feeling” When asked that question recently, my brain began to click through a dozen or more possibilities. Being a person to whom feelings are extremely important, I had a tough time selecting one. Finally, I landed on “accomplishment.” There is nothing quite as satisfying as crossing off the last item on my to do list at the end of a busy day. The sense of accomplishment in receiving a better than expected result in an exam. The feeling when successfully completing a course of study. Oh, the satisfaction that comes from accomplishment…the accomplishment.

When asking a close friend the same question, their reply was “relief.” The relief from pain by finding the right medication. The relief from financial pressure by an unexpected gift or raise or bonus. The relief from panic by finding the lost wallet. The relief from loneliness by seeing the face of a loved one. The relief from despair by hearing your once rebellious son or daughter say, “I love you”.

Imagine the relief the father must have felt when he caught his first glimpse of the prodigal son on the horizon. When wayward lad and waiting dad embraced, time stood still. Eyes that once burned in anger were soothed in tears as relief on both sides erased all fear. Ah the relief…the relief.

Which is better, accomplishment or relief? Perhaps, like teeth in matching gears, one follows the other. After years of thinking, praying, planning, and dreaming, working to accomplish the goal, we then bask in the magnificent relief such accomplishment brings. Both feelings are heightened.

We have all been to 18th birthdays, 21st’s, engagements and weddings when the father of the recipient stands up to give recognition, and to recount the earlier years. Every parent talks of the journey, sometimes rocky, sometimes tearful. However at the end of the road there is a sense of accomplishment to see how your child has evolved. As parents we like to sit back and feel we have done a good job in raising our children, doing the best we knew how. Yes, the accomplishment.

Also, the sense of relief in seeing how our precious children have evolved into upstanding human beings. Often, we look at our children and see a direct reflection of ourselves. Yes, all we do and say will eventually come together to mould our little children into the adult we wish them to be. It is certainly a journey, but what a relief to see the results!

For me, as a father of three young children, the journey is a daily, if not hourly progression of do’s and don’ts, of yes and no’s, and of laughs, tears, hugs, and kisses. It is a journey that is exciting, with learning, with growth, and with a sense of both accomplishment and relief after each and every day.

Dads, enjoy and live the journey…and remember this -  We don’t need more strength than the strength God gives us. We don’t need more knowledge than we already have. All we need is the will to do what needs to be done.

Till next time. Paul

___________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

On Being A Grandfather

Ken W

As a grandfather I wear two hats. My first hat is that of being a grandfather to the children of my own  children The second hat is worn as grandfather to my step-grandchildren. There must be many other hats---grandfather to children of mixed race or mixed religious partnerships, and so on. They all need slightly and subtly different emotional and pyschological approaches and relationships with grandchild  and parents. However, although I shall concentrate on the first hat, that of being grandfather to my daughter's first child, I must emphasise that all the grandchildren are equally precious whatever their relationship to me.

Having had children of one's own, the rosy ideal of parenthood and pregnancy was somewhat tarnished by the harsh reality of events and experience. Therefore my first thought after the initial delight of welcoming the beginning of an extended family was for my daughter's physical welfare, not for the child. Other worries entered too. Would they be able to afford 'it'? What about accommodation?  What kind of helpmate would the other parent be towards mother and child?

Suddenly I realised that the matter was largely out of my hands. I might be able to give some help physically, practically, or in money terms, but as far as the baby was concerned I was no longer the Boss. It was a shock! But I remembered my own resentment of  well-meaning 'interference' from parents or parents-in-law on the 'right' way to bring up baby.

At last the great day arrives when the baby was safely delivered. The mother was well, and the secret worries of the past few months were over and we could visit the hospital to take a peek at the new arrival. My first grandchild was born in a London teaching  hospital and my daughter had agreed to a monitoring experiment. My wife and I found this disturbing and worrying as all our children had been delivered at home and we felt it might interfere with a normal delivery. But there the new arrival lay, pretty and pink, if a little puckered, and in the eyes of the two families, beautiful. (Whatever I thought as a man in my own mind, the baby is always unfailingly lovely in some respect--eyes, hair, delicate fingers -- something can be found to tell the mother. She needs the reward , the reassurance, the acceptance of the family after all she has been through.)

But the birth changes relationships. How would the husband feel now towards me? The new parents now had something precious of their very own. And what about the other parents-in-law? Were they going to be possessive, or sharing, interested or critical? And names; was I to be 'grandfather', 'gramps', 'grandad'?

Outside the inner core of stability and security that I hoped the couple would provide I wanted to offer a secondary ring of security with other relations and friends on both sides of the family. This would take some time and patience to establish, proceeding slowly step by step to build trust and acceptance.

Sadly, in some cases there is antagonism, hostility or rejection which may have to be met by patience and careful choice of words and expressions and actions, particularly to the young parents so that their task is not made more difficult. The happy upbringing of the grandchild is paramount.

Happily, my wife and I have been very fortunate in the sharing of all our grandchildren, and in our  friendships with the other families. And the first granddaughter is now 23, still beautiful, a teacher, dancer and choreographer.

Article from www.zero2five.co.uk. This is a nice collection of family material. Check it out.

Back to top

Laughter

SANTA CLAUS: AN ENGINEER'S PERSPECTIVE

I

There are approximately two billion children (persons under 18) in The World, however since Santa does not visit children of Muslim, Hindu, Jewish or Buddhist religions, this reduces the workload for Christmas night to 15% of the total, or 378 million (according to the population reference bureau). At an average (census) rate of 3.5 children per household, that comes to 108 million homes, presuming that there is at least one good child in each.

II

Santa has 31 hours of Christmas to work with, thanks to the Different time zones and the rotation of the earth, assuming he travels east to West (which seems logical). This works out to 967.7 visits per second. This is to say, that for every Christian household with a good child, Santa has around 1/1000 of a second to park the sleigh, hop out, jump down the chimney, fill the stockings, distribute the remaining presents under the tree, eat whatever snacks have been left for him, get back up the chimney, jump into the sleigh and get on to the next house. Assuming that each of these 108 million stops is evenly distributed around the earth (which of course, we know to be false, but will accept for the purpose of our  alculations). We are talking about 1.25 Km per household, a total of 120.8 million Km, Not counting bathroom stops or breaks. This means Santa's sleigh is moving At 1040 Km per second........3,000 times the

speed of sound. For purposes O! f comparison, the fastest man-made vehicle, the Ulysses space probe, moves At a poky 43.8 Km per second, and a conventional reindeer can run (at best) 25 Km per hour.

III

The pay load of the sleigh adds another interesting element. Assuming that each child gets nothing more than a medium Lego set (two pounds), The sleigh is carrying over 500 thousand tons, not counting Santa himself. On land, a conventional reindeer can pull no more than 300 pounds, even granting that the 'flying' reindeer could pull ten times the normal amount, the job can't be done with eight or even nine of them......Santa would need 360,000 of them. This increases the payload, not counting the weight of the sleigh, another 54,000 tons, or roughly seven times the weight of

the Queen Elizabeth (the ship, not the monarch).

IV

600,000 tons travelling at 1040 Km per second creates enormous air

resistance....this would heat up the lead reindeer in the same fashion as a space shuttle re-entering the earth's atmosphere. The lead pair of reindeer would absorb 14.3 quintillion joules of energy per second each.. In short, they would burst into flames almost instantaneously, exposing the reindeer behind them and creating deafening sonic booms in their wake. The entire reindeer team would be vaporised within 4.26 thousandths of a second, or right about the time Santa reached the fifth house on his trip.

Not that it matters, however, since Santa, as a result of accelerating from a dead stop to 1040 k p s in .001 seconds, would be subjected to centrifugal forces of 17,500 G's. A 250 pound Santa (which seems ludicrously slim) would be pinned to the back of the sleigh by 4,315,015 pounds of force, instantly ! crushing his bones and organs and reducing him to a quivering blob of purple goo.

V

Therefore, if Santa did exist, he's dead now.

MERRY CHRISTMAS!!

Back to top

Single Dads

What's So Special about Christmas?

By Steve Gray

In Sunday school I wanted the kids to talk. On the board I wrote: 'What's so special about Christmas?' Then set up a judging panel of four each with scorecards of 1 to 5, seated to one side of the audience.

I asked for five contestants to say: 'What's so special about Christmas?' It did not matter what they said, but what they felt.

The first girl told us about Jesus' birthday. That was cool. I knew she wasn't just saying what I wanted to hear. She scored 12 out of 20, from the panel of her peers.

The next, a boy, told us about presents. That was good too. I added in a bit about the gift of Jesus. So far, so good. He got 16 out of 20.

The next boy went for 'family'. Great stuff. He scored 12. I interrupted. 'Some of us may be away from our family, but church family is so important I'm awarding 4 bonus points. And, the first contestant was a bit nervous, she gets 4 bonus points too!' I was rigging the vote to make everyone a winner!

All were equally good answers if that is what you feel! Contestant four went for 'Holidays' and time away. He scored 17. I didn't try to make a Christmas point from that one.

Now my secret weapon! Contestant five always says 'Please' and 'Thank you', with a nice sense of humor. I put her last because I could expand upon 'anything' she might say. It was a safe bet she would not be rude or naughty.

She was stumped by stage fright. On my knees with the microphone I coaxed her. 'It doesn't matter what it is. Even if it has already been said.'

The rest of the class started making helpful suggestions. With a loud voice she said firmly what was truly on her heart: 'Christmas means no school!'

Huge cheers from all the kids. I was completely caught out - they knew it. What on earth could I say about the spirit of Christmas from that? The judging panel laughed, mainly at my discomfort, and gave her 20.

I quickly regained my 'adult' composure. There were Starburst Fruit Chews all round - contestants, judges and audience. I made sure my last contestant didn't feel embarrassed.

Christmas is special in so many ways. Whatever Christmas means to you remember Jesus is a personal friend, an open door to your Heavenly Father's love, in all circumstances. May the peace of Christmas be truly yours.

_________________________________________________________

Steve Gray is a Finance Broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve has been teaching Sunday School for six years. 'I try to make dad-type connections. They are the most precious hours of my week'.

Back to top

Special Feature

Happy Christmas

By Ron Hellyer

This is supposed to be the most joyous time of the year and a period set aside reflecting on the years events.

Within social circles there is much pain. Only last week a father committed suicide in our town after his wife left him. His friends and family don’t see this Christmas in the normal way.

Many around the world struggle to fit into the mould of ‘happy families’ tucking into fine food and mountains of presents.

Take a look at the comments below from a range of people asked to comment on Christmas on email chat.

Do you see a thread of despair, pain and confusion.

Markuz

What is it that you hate the most? The weather? The kids running and screaming around the house? Your in-laws? Deaf & smelly grandma? The stupid tree? The food? The kid's choir? Your family? The scenery/theming EVERYWHERE?
The whole thing just ANNOYS ME!!!

Magdy

what I hate about Xmas? the fact that I'll be celebrate that all alone...

Sacha

What I hate about Xmas?

Parents lying to their children: Santa Clause e.g.. People pretending to love each other, while they don't even talk for the rest of the year. The pressure to buy gifts as a pay-back...

Presenting Xmas like a christian celebration, while for fact it has nothing to do with Jesus. Even the pope admitted that it came from an old roman cult. Jesus was born in autumn, the first christians didn't celebrate birthdays at all.
It's all about one big lie!

Zaine

how can you say you hate christmas? how can anyone feel that? perhaps it that I've been brought up different from you, I'm not sure. perhaps my culture is different from you, or perhaps I just haven't grown up yet, but to say that someone hates christmas feels wrong, sad and depressing. I dunno what to say to that, except I hope it never happens to me.

Vixzter

@MM: Don't worry....on Jan 2nd the easter eggs will be out on the shelf ;
Anyway....personaly I don't really hate christmas....its just not a time of year that I associate with being overly happy.

My mum and dad split up years ago (when I was very small) so at this time of year I feel for my mum as she has no one but my brother and me, you can sometimes feel guilty for going out and having a good time with friends when you know she's at home watching tv or whatever on her own.
As for my dad.....well.....last year my brother and myself had a christmas card between us, not even sure there was a call on christmas day.
I guesse this makes me bitter but i'm not the only one who has this problem so I just get on with it.

Don't get me wrong....christmas has always been a happy occasion but I just hate the fact that you're not allowed to be a little down at this time of year....its the whole 'cheer up its christmas' attitude that does my head in, not everyone feels the same way about it.
No one ever says 'cheer up its easter'.

Jackie

@zaine: i hate xmas because of my family. everyone is pretending that we are one big great famliy and everybody loves everybody...those meetings with grandpas and grandmas, uncles, aunts and those stupid questions they ask... i don't like these traditional dishes also. i don't like giving and receiving gifts. i do not like doing this shopping with my mother... and i can't even meet with my girlfriend during xmas. isn't it weird?

Zaine in response

@Jackeill, I'm sorry to hear that. But to me christmas is so special. I have been brought up christian, and have always had a traditional christmas. I'm lucky enough to have a great family who enjoy it, and try to make it special for us kids. Has just been us four at home (me, mum and dad and sister) although this year our grandparents might come and stay too. I love to get presents for other people and watch them being opened. I hate the fact my parents don't have much money, but try and get us big presents anyway. They'll save all yeah just to get the special gift we wanted. I love watching all the crap old films, and wallace & Gromit, and Jurrassic park year after year with a buffet lunch of cold turkey. I love when my neighbour knocks on the door asking me to go out and play with his new toys. I love the old records we dig out and put on. I love the pantomimes which give me an excuse to go to theatre. I love the last day of school, where everyone prats about and won't do anywork. I love wiching that it would snow, when it blatantly won't.
for me christmas is the best time of the year, and is one of the only times I look forward to. sorry for long lists of i love... blablabla, but it's just too great.

I was very sad to read that the Ministry of Welfare in the UK decreed that Christ be removed from all Christmas publications and notifications.

Fathers , the time is rapidly approached where the breakdown of the moral fibre in families leaves nothing left but dysfunction, confusion, pain and anarchy.

Families are people  looking for their roots. They want to feel secure, to be loved, to know were there going.

In a world of despair make it a good Christmas for your family, and maybe look around and see who else you could invite to share the joy. It requires effort, but is fathering a family easy?

Be a great father this Christmas. Keep the Christ in your Christmas celebrations.

________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and 11 months and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

Christmas is not a time nor a season,
but a state of mind,
to cherish peace and goodwill,
to be plenteous in mercy,
is to have the real spirit of Christmas.

Calvin Coolidge

Back to top

News & Info

Bob Geldorf and others have contributed at 'Mens Hour' to an amazing aray of articles  and events happening about fathers and their trials. Check out the link below
http://wolves.typepad.com/menshour/

New Fatherhood CD – a great Christmas present!!

This CD compiled by Steve Davies and Colin George and is a great celebration of fatherhood.  It’s not often you can buy a CD full of great artists like Paul Kelly, Neil Murray, Archie Roach and many others.  All the songs are around the theme of fatherhood.  To order go to: www.fatherhood-cd.org

* * * * * * * * * * * * * *

Appeal to keep the Christ in Christmas
By Sophie Morris
The Australian, December 01, 2003

Political correctness is killing Christmas - at least, that's what the Howard Government reckons.

On the eve of the festive season, Multicultural Affairs Minister Gary Hardgrave has called on schools and kindergartens to set up nativity scenes, throw Christmas parties and remember the story of the birth of Christ.

'We should get out there and flaunt it rather than having people retreat from it,' he told The Australian.

Mr Hardgrave is concerned that children are missing out on Christianity's core traditions and values, because schools and businesses are canning celebrations for fear they could offend those of other faiths.

'There is no way on earth people have to concede traditions that have been important to them and their family for generations,' Mr Hardgrave said.

'A lot of kindergartens and schools and businesses have decided they have to ban things because they might offend others, and they've got it completely wrong.'

As for celebrating the Jewish festival of Hanukkah or the Muslim festival of Eid al-Fitr at the end of Ramadan, Mr Hardgrave said that was a choice for each school to make.

Defining multiculturalism as built on a bedrock of Western Christian values and traditions, the minister said input from other cultures was welcome but this occurred in a framework established by past generations.

'Our culture, our tradition are something that has attracted people from all around the world to come and live here and be part of,' he said.

'We have an opportunity to learn from the cultures they brought to Australia.

'But we were here first, our framework was in place because of all of the efforts of previous generations. Our framework is what made it possible for all those people to come, and we should never be afraid of it.'

Despite not being a regular church-goer himself, Mr Hardgrave said he felt strongly that Australians 'should be strong in our faith' and that a return to Christianity's core values would show how to accommodate other religions.

Contact Mr Hardgrave and offer a word of encouragement:

The Hon Gary Hardgrave MP
Minister Assisting the Prime Minister; Minister for Citizenship and Multicultural Affairs.
Liberal Party of Australia

Parliament House Contact:
House of Representatives
Parliament House
Canberra ACT 2600
Tel: (02) 6277 7890
Fax: (02) 6273 0434
Email: [email-masked]

Electorate Office Contact:
Moorooka Office:
Location:
915 Ipswich Road
Moorooka Qld 4105

Postal Address:
PO Box 207
Moorooka Qld 4105
Tel: (07) 3217 1700
Fax: (07) 3217 1420
________________________________________________________

Dear Fatherhood Foundation Readers,

In Kids Church the older ones know I set things up to bring the Bible into our games, talks and teachings. They know I 'rig' the scores in the games. I know that they know. I pretend I am not, and give them this really dumb look when they accuse me of there being no 'winners' because I make sure that no one loses. It is a God thing. In life we can be made to feel like 'losers' - to God there is no such thing!

Sometimes their free will comes into play. They say exactly what they feel - rude, abusive or angry. Then I bring a God perspective. I am not trying to 'impose' stuff, just lead them gently in certain directions. You see God is still listening in love, even when our hearts are full of garbage and baggage.

Free will, to declare our feelings and to act upon them, is a great gift. Sometimes what we say and do is wrong, having been twisted by our life experience. I can't explain that fully to the children, but I can to you.

God knew us even before we were formed in the womb - that's how intimate He is with us. But, we have freedom. We are given free will to either acknowledge or ignore Him.

He wants us to know His wonderful love for us. He actually loved us so much He gave us free will, but God, being God, knew in advance that gift would cost Him the life of Jesus, His son.

We would choose against God. He would have to send our Savior to redeem us. For all that believe in Jesus are restored to a personal relationship with our Heavenly Father - at His cost of sacrifice, as He loves us so very much.

Wherever you are with God this Christmas know that He is FOR you and wants to share His love WITH you. A few thousand years ago He sent His most precious gift TO you.

If you haven't already, then please receive that gift now.

One of my personal prayers is: 'I'm so sorry for my mistakes. I am going to let you rule my life 'cause by myself I just keep getting it wrong.'

Jesus is a personal friend waiting to meet you. He is an open door to your Heavenly Father's heart for you, in all circumstances. Pain, hurt and rejection don't magically go away, but we can get a love healing that stops them from running our lives.

May Jesus' Christmas peace be yours. God bless you and keep you!

Steve Gray

Single dad

[email-masked]

Back to top

Dad's Prayer

Dear God

Thank you for sending

the greatest gift of all

your son Jesus, born in a manger,

worshipped by shepherds and wise men,

hated by rulers and church authorities,

loved by the sinners and the poor.

He healed the sick and fed the hungry and

as punishment he was crucified

between two thieves.

He rose from the grave on the third day

and he calls all of us in Matthew 11:28 to

‘Come unto me all you that labour and

are heavy laden,

and I will give you rest.

Take my yoke upon you and learn of me,

for I am meek and humble of heart,

and you shall find rest for your souls,

for my yoke is easy and my burden is light’.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.